<?xml version="1.0" encoding="utf-16"?>
<Skin Version="8">
    <LocalImages>
		<Image HASH="5cdf715b6736e851f78c86174ff0d839" Name="经典酷灰" Official="1" Color="-14407629"/>
		<Image HASH="166b36c6c06e895f3dfc9e471c36050b" Name="绿色爵士" Official="1" Color="-11240703"/>
		<Image HASH="eaf9e4323bb741f3e2a1141468dca8c0" Name="工业时代" Official="1" Color="-11840398"/>
		<Image HASH="6c34dff5f732331864cdd3ca833cf6d7" Name="红粉菲菲" Official="1" Color="-443749"/>
		<Image HASH="a603a6e27c34c2e078a3f59dffb252ca" Name="星语心愿" Official="1" Color="-12631457"/>
	</LocalImages>
</Skin>
